Subject: Re: VPN traffic leaks in IPv6/IPv4 dual-stack networks/hosts

From: Fernando Gont <[email-masked]>
Date: Thu, 29 Nov 2012 01:38:11 -0300

On 11/29/2012 12:15 AM, Jan Engelhardt wrote:
> 
> On Thursday 2012-11-29 03:29, Fernando Gont wrote:
>>
>> Not to mention that nowadays, you will miss virtually nothing on the
>> Internet by having v6 off.
> 
> Don't judge others by your own standards..
> 

You don't know me enough to make claims about my standards.

Whenever you please, please come up with a list of services (by domain
name) that are not available on v4, then talk.

And, in any case, what I mentioned still holds true: preventing VPN
leaks follows the principle of "least surprise".

I said what I had to say...

Cheers,
-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1